فا

‫ Gentoo update for adobe-flash

IRCAD2014083473

ID: IRCAD2014083473

Release Date: 2014-08-15

Criticality level: Highly critical

Software:
Gentoo Linux
Description:

Gentoo has issued an update for adobe-flash. This fixes two vulnerabilities, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.

Solution

Update to "www-plugins/adobe-flash-11.2.202.400" or later.

References:

GLSA 201408-05:

Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 31 مرداد 1393

امتیاز

امتیاز شما
تعداد امتیازها:0